@article{faivre2019confidence,
  title={Confidence in perceptual decision-making is preserved in schizophrenia},
  author={Faivre, Nathan and Roger, Matthieu and Pereira, Michael and de Gardelle, Vincent and Vergnaud, Jean-Christophe and Passerieux, Christine and Roux, Paul},
  journal={medRxiv},
  year={2019},
  publisher={Cold Spring Harbor Laboratory Press}
}
